漏洞信息详情

HT Editor File Open 远程栈缓冲区错误漏洞

  • CNNVD编号:CNNVD-201211-256
  • 危害等级: 低危
  • CVE编号: CVE-2012-5867
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2011-03-30
  • 威胁类型: 远程
  • 更新时间: 2020-02-13
  • 厂        商:
  • 漏洞来源: ZadYree

漏洞简介

HT Editor 2.0.20版本中存在远程基于栈的缓冲区溢出漏洞,该漏洞源于应用程序没有对用户提供的输入执行充分的边界值校验。攻击者利用该漏洞在应用程序上下文中执行任意代码,失败的攻击将导致拒绝服务状态。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://hte.sourceforge.net/

参考网址

来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2012/11/14/15

来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/47095

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2012-5867

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多